<?php
//%%%%%%	File Name  admin.php 	%%%%%
define("_AD_NORIGHT","このエリアにアクセスする権限がありません");
define("_AD_ACTION","");
define("_AD_EDIT","編集");
define("_AD_DELETE","削除");
define("_AD_LASTTENUSERS","最近登録された10ユーザ");
define("_AD_NICKNAME","ユーザ名");
define("_AD_EMAIL","メールアドレス");
define("_AD_AVATAR","アバター");
define("_AD_REGISTERED","登録日"); //Registered Date
define("_AD_DBUPDATED","データベースを更新しました");
define("_AD_NOTACTVUSERS","承認が完了していないユーザアカウント");
define("_AD_NOTSEEN100D","最終訪問日が100日以上前のユーザ");

?>